WordPress.org

Ready to get started?Download WordPress

Plugin Directory

float_contact_me

This plugin allows you all the readers and viewers through QQ, MSN and e-mail to communicate with you.Support me by link to my website.

Requires: 2.7 or higher
Compatible up to: 3.3.2
Last Updated: 2012-8-24
Downloads: 1,333

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1